pqxx::unexpected_rows Struct Reference
Exception classes

Query returned an unexpected number of rows. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::unexpected_rows:
[legend]

## Public Member Functions

| unexpected_rows (std::string const &msg)
Public Member Functions inherited from pqxx::range_error
| range_error (std::string const &)

## Detailed Description

Query returned an unexpected number of rows.

## Constructor & Destructor Documentation

## unexpected_rows()

pqxx::unexpected_rows::unexpected_rows | ( | std::string const & | msg | ) |

explicit

The documentation for this struct was generated from the following file:

- except.hxx